
TD{
  font-size : 10pt;
}
.mokuzi{
  border-top-width : 1pt;
  
  border-top-style : dotted;
  border-bottom-style : none;
  border-top-color : gray;
  
  background-color : #d1fab6;
  
  
  padding-top : 5px;
  border-left-style : none;
  
  border-left-color : gray;
  border-right-color : gray;
}
IMG{border-color : teal teal teal teal;}


A:HOVER{
  color : lime;
}
HR{
  color : green;
}
